/* google.com/fonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800|Roboto+Slab:400,100,300,700);

.gotcha {
  display: none !important;
}

body {
  font-family: "Roboto Slab", sans-serif;
  font-weight: 300;
  font-size: 2em;
  /* scrollspy needs this */
  position: relative;
	background: #006600;
  color: white;

	/*
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: linear-gradient(to bottom, #000000, #585858);
	*/

/*  text-align: justify;
  text-justify: inter-word;
*/	
}

#postContent {
  text-align: justify;
  text-justify: inter-word;
}

#posts {
  text-align: justify;
  text-justify: inter-word;
}

#mtaProfilePicture {
  width: 600px;
  height: 150px;
}

.photo {
  margin-top: 10px;
  margin-bottom: 20px;
}

#search {
  color: black;
  padding-bottom: 10px;
}

a {
  color: #FFCC00;
}
a:hover {
  color: yellow;
  text-decoration: none;
}

@media only screen and (max-width: 419px) {
  a img {
    max-width: 300px;
    height: auto;
  }
}
@media only screen and (max-width: 419px) {
  iframe {
    max-width: 300px;
    height: auto;
  }
}
@media only screen and (min-width: 420px) {
  a img {
    max-width: 800px;
    height: auto;
  }
}

#flickrGallery {
  padding-bottom: 10px;
}
#flickrGallery section a {
  font-size: .5em;
}

#blogTitle {
  color: white;
  padding-bottom: 10px;
  font-size: 1.2em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 100;
  margin: 0;
}

/* ******************************** navigation */
/* stops Firefox from putting a massive dotted border round hrefs in the navigation */
header a,
header a:active,
header a:focus {
  outline: none;
}
.paradeiser {
	background: #009900;
}
.paradeiser span {
	color: white;
}
.paradeiser a:hover {
	background: #006600;
  font: black;
}
.paradeiser .navTitle {
  font-family: "Roboto Slab", sans-serif;
  font-size: 1.8em;
  margin-left: 20px;
}
#paradeiser-more {
  background: #009900;
}
@media only screen and (max-width: 991px) {
  .paradeiser .navTitle {
    font-size: .9em;
    font-weight: 400;
  }
}

/* ******************************** categories and tags */
#categoriesList h3 {
  font-family: "Open Sans", sans-serif;
  font-weight: 100;
  font-size: .8em;
  color: #ffff00
}
ul#all-tags {
  list-style-type: none;
}
ul#all-tags li a {
  font-family: "Open Sans", sans-serif;
  font-weight: 100;
  font-size: .9em;
  color: #ffff00
}

/* ******************************** main page summary */
.summary h4 a {
 color: #ffffff;
}
.summary .summaryDate {
 color: #BDBDBD;
 font-style: italic;
}
.summary .summaryText p {
 color: #ffffff;
}
.read-more-link a {
 color: #ffff00; 
}
#posts .summary {
	padding-bottom: 10px;
}
#posts .read-more-link {
	padding-bottom: 30px;
}
.summary #indexPostTitle a {
	font-size: 1.8em;
}

/* ******************************** posts */
.postTitle {
  color: #ffffff;
  padding-bottom: 10px;
}
.postDate {
  color: #BDBDBD;
  font-size: .8em;
  font-style: italic;
  padding-bottom: 10px;
}
#postContent {
  color: #ffffff;
}
#postTagsList a {
  color: #ffff00;
  background-color: gray;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px;
}
.postTagButton {
  text-decoration: none;
  background-color: gray;
  color: #BDBDBD;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}
.postTagButton:hover {
  color: #ffff00;
  text-decoration: none;
}

/* ******************************** pages */
.pageTitle {
  color: #ffffff;
  font-size: 1.8em;
}
.pageContent {
  color: #ffffff;
}

#paginatorPageText {
  color: #BDBDBD;
}
#paginatorNewerOlder {
  color: #ffff00;
}

.taxonomyTitle {
  color: #ffffff;
}

/* ******************************** about page */
#mtaProfilePicture {
  padding-bottom: 20px;
}
#aboutStrapLine {
  font-size: .9em;
  color: #BDBDBD;
}
#socialImage {
  background-color: gray;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px;
}

/* ******************************** contact page */
#contact {
  color: white;
}

/* Page */
.page {
  /* 10 on top and bottom, 0 on left and right */
  padding: 10px 0;
  margin-top: 80px;
}
.page h2 {
  text-align: left;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .page {
    margin-top: 105px;
  }
}

/* Footer */
footer {
  background: #009900;
  color: white;
  font-size: .8em;
  /* TRBL */
  /*       top  right bottom  left */
  padding: 20px 0     20px    0;
}
footer a {
  color: #E0E6AE;
}
footer a:hover {
  /* override all other version of a:hover style in the footer */
  color: #EEC856 !important;
}
